<?php

namespace App\JsonRpc;

class PublicRpcServiceInterface_6b19d6d2af8fe6dab250ee26b9ac3a3b extends \Hyperf\RpcClient\Proxy\AbstractProxyService implements PublicRpcServiceInterface
{
    /**
     * @param array $data
     */
    public function getDistrictList(array $data)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
    /**
     * @param array $data
     */
    public function getUserLevelList(array $data)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
}